div(class='container')
  div(class='user-panel')
    h1 {{title}}
    div(class='my-panel')
      div User
      div
        button((click)='toStore()') Store
        button((click)='toMyItems()') My Items {{picked.length}}
        button( *ngIf='turner', (click)='clearMyList()' ) Clear List
  div(*ngIf="!turner", class='store-list')
    div(class='one-of-game', *ngFor='let game of games')
      p(class='name-of-game') {{ game.name | titleConvert }}
      span
        img(src='{{ game.cover }}' alt='Game')
      p Price:
        span(class="price") {{ game.price }} $
      button([class.added]='game.added', [class.no-added]='!game.added', (click)='adder(game)') {{ game.added ? "В списке" : "Добавить" }}
  div(*ngIf="turner", class='my-list')
    div(class='one-of-game', *ngFor='let game of picked')
      p(class='name-of-game') {{ game.name | titleConvert }}
      span
        img(src='{{ game.cover }}' alt='Game')
      p Price:
        span(class="price") {{ game.price }} $
      button([class.added]='game.added', [class.no-added]='!game.added', (click)='adder(game)') {{ game.added ? "В списке" : "Добавить" }}
